html{
	height:100%;
	width:100%;
}
body{
	height:100%;
	width:100%;
	color: #000;
	font-family: 'PT Sans', sans-serif;
}
.header{
	/*margin-top:5%;*/
	text-align:center;
}
.margin-top{
	margin-top:5%;
}
a{
	text-decoration:none;
	color:#000;
	font-family: 'PT Sans', sans-serif;
}
a:hover{
	text-decoration:none;
	color:rgb(193,39,45);
	cursor:pointer;
}
.blog-ending{
	text-align:right;
	margin-top:20px;
	margin-right:30px;
}
.blog-sub-head{
	border-bottom:1px solid rgb(193,39,45);
}
.blog-link, .blog-link:visited{
	margin-left:5px;
	border:1px solid #000;
	padding:0px 3px;
}
.blog-link:hover, blog-link:focus{
	border:1px solid rgb(193,39,45);
	padding:0px 3px;
}
.video-link, .video-link:visited{
	font-size:24px;
	text-align:center;
	border:1px solid #000;
	padding:0px 3px;
	margin-top:25px;
	display:inline-block;
}
.video-link:hover, .video-link:focus{
	border:1px solid rgb(193,39,45);
	padding:0px 3px;
	margin-top:25px;
	display:inline-block;
}
.footer-link{
	font-size:18px;
	margin-right:10px;
	margin-left:10px;
}
.end{
	margin-right:0px;
}
.blog-view{
	text-align:center;
	border-left:1px solid #000;
	border-right:1px solid #000;
}
.blog-container{
	margin-top:5%;
	text-align:center; 
}
.blog{
	text-align:left;
}
.blog-full{
	font-size:16px;
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
    -webkit-column-gap: 40px; /* Chrome, Safari, Opera */
    -moz-column-gap: 40px; /* Firefox */
    column-gap: 40px;
    -webkit-column-rule: 1px solid #000; /* Chrome, Safari, Opera */
    -moz-column-rule: 1px solid #000; /* Firefox */
    column-rule: 1px solid #000;
  	-webkit-column-fill: auto;
  	-moz-column-fill: auto;
  	column-fill: auto;

}
ul{
	list-style-type: none;
	padding-left:0;
}
.horizontal li{
	display: inline;
	list-style-type: none;
	padding-right: 10px;
}
.logo{
	max-height: 115px;
}
.top-space{
	padding-top: 10px;
}
.bot-space{
	padding-bottom: 10px;
}
.bot-space-md{
	padding-bottom: 30px;
}
.button{
	padding:10px;
	color:#fff;
	background-color:#0d223f;
	border: none;
}
.button:hover{
	opacity:.8;
}

.video-container{
	position: relative;
    width: 100%;
    height: 0;
	padding-bottom:56.25%;
	overflow:hidden;
}
.video-frame{
	position: absolute;
	width: 100%;
	height: 100%;
}

.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}


@media (min-width: 500px) and (max-width: 760px) {
	.logo{
		max-width: 200px;
	}
}
@media only screen and (max-width: 800px) {
		
	p{
		text-align:left;
		font-size:14px;
	}
	h4{
		text-align:left;
		font-size:16px;
	}
	a{
		font-size:16px;
	}
@media only screen and (max-width: 500px) {
	
	a{
		font-size:14px;
	}
}